

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <title>相册</title>

    <link rel="shortcut icon" href="/static//static/images/favicon.ico" type="image/x-icon">
    <link rel="icon" href="/static//static/images/favicon.ico" type="image/x-icon">

    <link rel="stylesheet" href="/static/css/swiper-bundle.min.css">
    <link rel="stylesheet" href="/static/css/font-awesome.min.css">
    <link rel="stylesheet" href="/static/css/magnific-popup.min.css">
    <link rel="stylesheet" href="/static/css/animate.min.css">
    <link rel="stylesheet" href="/static/css/main.css">
</head>
<body class="main-body">

<div class="menu-overlay"></div>


<main class="main">

    <section class="gallery">


        <div class="update-content log-page">
            <div class="update-log">
                <a href="javascript:history.back();" class="gallery-album-prev"><i class="fa fa-angle-double-left"></i> 返回 </a>
                <ul>
                    @foreach($logs as $key => $log)
                    <li>
                        <div class="log-date">
                            <a href="javascript:void(0)">{{$key}}</a>
                        </div>
                        @foreach($log as $item)
                        <div class="log-line active">
                            <div class="timestamp"><i class="fa fa-volume-up"></i> {{$item['created_at']}} {{$item['user_name']}}@if($item['action'] == 'add')新增@else更新@endif了 <a href="/detail?id={{$item['content_id']}}"> {{$item['model']}}</a> 的 <span class="highlight">{{$item['content']}}</span></div>
                        </div>
                        @endforeach
                    </li>
                    @endforeach
                </ul>
            </div>
        </div>


    </section> <!-- end gallery -->

</main>





<script src="/static/js/jquery-3.7.0.min.js"></script>
<script src="/static/js/swiper-bundle.min.js"></script>
<script src="/static/js/wow.min.js"></script>
<script src="/static/js/masonry.pkgd.min.js"></script>
<script src="/static/js/imagesloaded.pkgd.min.js"></script>
<script src="/static/js/magnific-popup.min.js"></script>
<script src="/static/js/blazy.min.js"></script>
<script src="/static/js/parazoom.min.js"></script>
<script src="/static/js/script.js"></script>
</body>
</html>
