

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <title>相册</title>
    <link rel="shortcut icon" href="/static/images/favicon.ico" type="image/x-icon">
    <link rel="icon" href="/static/images/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="/static/css/swiper-bundle.min.css">
    <link rel="stylesheet" href="/static/css/font-awesome.min.css">
    <link rel="stylesheet" href="/static/css/magnific-popup.min.css">
    <link rel="stylesheet" href="/static/css/animate.min.css">
    <link rel="stylesheet" href="/static/css/main.css">
</head>
<body>

<div class="menu-overlay"></div>

<main class="main">

    <div class="home def-row">

        @include('__sidebar', ['foldersTree'=> $foldersTree,'active'=>false])

{{--        <div class="prelodaer-wrap">--}}
{{--            <div class="preloader-item">--}}
{{--                <img src="/static/images/logo-preloader.svg" alt="Preloader">--}}
{{--            </div>--}}
{{--        </div>--}}

        <div class="content home-content">

            <div class="swiper swiper-banner">
                <div class="swiper-wrapper">
                    <!-- Slide START -->
                    <div class="swiper-slide animeslide-slide">
                        <div class="banner-item" style="background-image: url(/static/images/frame-banner-index1.jpg);">
                            <div class="banner-content">
                                <div class="banner-title-mini" data-animate="bottom">Album</div>
                                <h1 class="h1 banner-title" data-animate="bottom">A brand that satisfies consumers and makes money for dealers</h1>
                                <div class="banner-desc" data-animate="bottom">
                                    <p></p>
                                </div>
                                <div class="banner-btn" data-animate="bottom">
                                    <a class="link-portfolio" href="/gallery">
                                        Show portfolio
                                        <img src="/static/images/arrow-right.svg" alt="">
                                        <span class="right-border"></span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Slide END -->

                    <!-- Slide START -->
                    <div class="swiper-slide animeslide-slide">
                        <div class="banner-item" style="background-image: url(/static/images/frame-banner-index2.jpg);">
                            <div class="banner-content">
                                <div class="banner-title-mini" data-animate="bottom">Portraits</div>
                                <h1 class="h1 banner-title" data-animate="bottom">Screen Protector DIY Solution</h1>
                                <div class="banner-desc" data-animate="bottom">
                                    <p>Mietubl screen protector machine makes it an easy work to match screen protectors and mobile phones without preparing a huge inventory. The mini phone skin printer helps design and personalize almost patterns, making customized services the standout feature of your business.</p>
                                </div>
                                <div class="banner-btn" data-animate="bottom">
                                    <a class="link-portfolio" href="/gallery">
                                        Show portfolio
                                        <img src="/static/images/arrow-right.svg" alt="">
                                        <span class="right-border"></span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Slide END -->

                    <!-- Slide START -->
                    <div class="swiper-slide animeslide-slide">
                        <div class="banner-item" style="background-image: url(/static/images/frame-banner-index3.jpg);">
                            <div class="banner-content">
                                <div class="banner-title-mini" data-animate="bottom">Portraits</div>
                                <h1 class="h1 banner-title" data-animate="bottom">Next-generation MagSafe</h1>
                                <div class="banner-desc" data-animate="bottom">
                                    <p></p>
                                </div>
                                <div class="banner-btn" data-animate="bottom">
                                    <a class="link-portfolio" href="/gallery">
                                        Show portfolio
                                        <img src="/static/images/arrow-right.svg" alt="">
                                        <span class="right-border"></span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Slide END -->

                </div>

                <div class="banner-nav-wrap">
                    <div class="swiper-button-prev"></div>
                    <div class="swiper-scrollbar"></div>
                    <div class="swiper-button-next"></div>
                </div>
            </div><!-- end swiper-banner -->
        </div><!-- end home-content -->
    </div><!-- end home -->
</main>

<script src="/static/js/jquery-3.7.0.min.js"></script>
<script src="/static/js/swiper-bundle.min.js"></script>
<script src="/static/js/wow.min.js"></script>
<script src="/static/js/masonry.pkgd.min.js"></script>
<script src="/static/js/imagesloaded.pkgd.min.js"></script>
<script src="/static/js/magnific-popup.min.js"></script>
<script src="/static/js/blazy.min.js"></script>
<script src="/static/js/parazoom.min.js"></script>
<script src="/static/js/script.js"></script>
</body>
</html>
